body, html {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #333;
	background-color: #fff;
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: antialiased;
}

*{
	-webkit-font-smoothing: antialiased;
	font-family: "Microsoft YaHei", "Helvetica Neue Light", "Lucida Grande", "Calibri", "Arial", sans-serif;
}

ul, li {
	list-style: none;
}

ul, li, h1, h2, p {
	margin: 0;
	padding: 0;
}

#browser-con{
	position: absolute;
	width: 500px;
	height: 500px;
	left: 50%;
	top: 50%;
	margin-left: -250px;
	margin-top: -250px;
	text-align: center;
}
#browser-con>img{
	width: 150px;
	height: auto;
}
#browser-con>p{
	width: 400px;
	margin: 0 auto;
	font-size: 16px;
	line-height: 24px;
	text-align: left;
}
#browser-con>p>span{
	color: red;
}
ul{
	width: 450px;
	margin: 0 auto;
	margin-top: 20px;
}
a{
	color: #000;
	text-decoration: none;
}
a:hover{
	color: #1867c8;
}
.list{
	width: 90px;
	text-align: center;
	float: left;
	font-size: 14px;
	cursor: pointer;
}
.list .pic{
	width: 50px;
	height: 50px;
	background: url("/browser.png") no-repeat;
	background-size: 50px auto;
	margin: 0 auto;
	margin-bottom: 5px;
}
.list .qq{
	background-position: 0 -50px;
}
.list .baidu{
	background-position: 0 -101px;
}
.list .sogou{
	background-position: 0 -151px;
}
.list .liebao{
	background-position: 0 -201px;
}